=== debian/changelog ===
deepdiff (3.3.0-2) unstable; urgency=medium

  * Team upload
  * Add build-dependency on dh-python (Closes: #952361)
  * Build-depend on python3-all instead of python3-dev

 -- Graham Inggs <ginggs@debian.org>  Fri, 06 Mar 2020 15:08:26 +0000

deepdiff (3.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Wed, 02 Jan 2019 13:49:12 +0100
