=== debian/control ===
Source: deepdiff
Section: python
Priority: optional
Maintainer: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-jsonpickle,
               python3-mock,
               python3-numpy,
               python3-setuptools
Standards-Version: 4.1.3
X-Python3-Version: >= 3.6
Homepage: https://github.com/seperman/deepdiff
Testsuite: autopkgtest-pkg-python

Package: python3-deepdiff
Architecture: all
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Deep Difference and search of any Python object/data
 Deep Difference of dictionaries, iterables, strings and other objects. It will
 recursively look for all the changes.
 .
 This package contains the python3 module.
