=== debian/watch ===
version=3
https://github.com/seperman/deepdiff/releases .*/archive/v([\d.]+)\.tar\.gz
