=== debian/changelog ===
deepdiff (5.6.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches: add 0001 to fix testsuite failure on 32-bits systems.
    (Closes: #1005036)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 11 Apr 2022 15:12:11 -0400

deepdiff (5.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/tests: add autopkgtests.

  [ Andreas Tille ]
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Strip unusual field spacing from debian/control.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove Section on python3-deepdiff that duplicates source.
  * Build-Depends: python3-wheel
  * Add d/salsa-ci.yml

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 29 Jan 2022 18:34:09 -0500

deepdiff (3.3.0-3) unstable; urgency=medium

  * debian/patches/python-3.10.patch: New patch, fixing autopkgtests with
    python3.10, by Steve Langasek (Closes: #1001292).

 -- Michael Banck <mbanck@debian.org>  Fri, 24 Dec 2021 23:48:36 +0100
