=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-pytest, python3-click, python3-yaml, python3-mock
