## deepdiff 5.8.2

=== debian/changelog ===
deepdiff (5.8.2-3) unstable; urgency=medium

  * debian/tests/control
    - install build-deps when running autopkgtests; Closes: #1014489

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Jul 2022 23:30:41 -0400

deepdiff (5.8.2-2) unstable; urgency=medium

  * debian/control
    - add toml and clevercsv to b-d, needed by tests
    - run wrap-and-sort -at

 -- Sandro Tosi <morph@debian.org>  Tue, 28 Jun 2022 01:26:35 -0400

deepdiff (5.8.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version. (Closes: #1011825)
  * d/patches: drop 0001, as it has been upstreamed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 15 Jun 2022 14:14:08 -0400
