## deepdiff 6.2.2

=== docs/Makefile ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
+	@echo "  buildme    echos what to run to do live builds."
 	@echo "  html       to make standalone HTML files"
 	@echo "  dirhtml    to make HTML files named index.html in directories"
 	@echo "  singlehtml to make a single large HTML file"
@@ -47,6 +48,9 @@
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
 	@echo "  coverage   to run coverage check of the documentation (if enabled)"
+
+buildme:
+	@echo "Please make sure the .env is pointing to the right path for the build. Then run ./buildme.py"
 
 clean:
 	rm -rf $(BUILDDIR)/*
