=== debian/changelog ===
deepdiff (6.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #1024907)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 12 Dec 2022 10:41:02 -0500

deepdiff (6.2.1-1) UNRELEASED; urgency=medium

  * Team upload.
  * New upstream version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 01 Dec 2022 15:45:04 -0500
