=== debian/changelog ===
deepdiff (6.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Make sure conftest.py is found
    Closes: #1052844
  * Build-Depends: python3-tomli-w, python3-pydantic
  * Demote python3-clevercsv to Recommends
    Closes: #1050793

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 20:42:16 +0100
