=== debian/control ===
--- 
+++ 
@@ -14,10 +14,12 @@
                python3-numpy,
                python3-ordered-set,
                python3-pytest <!nocheck>,
+               python3-pydantic <!nocheck>,
                python3-setuptools,
                python3-toml <!nocheck>,
+               python3-tomli-w <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/deepdiff
 Vcs-Git: https://salsa.debian.org/python-team/packages/deepdiff.git
 Homepage: https://github.com/seperman/deepdiff
@@ -25,14 +27,14 @@
 
 Package: python3-deepdiff
 Architecture: all
-Depends: python3-clevercsv,
-         python3-jsonpickle,
+Depends: python3-jsonpickle,
          python3-numpy,
          python3-ordered-set,
          python3-setuptools,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
+Recommends: python3-clevercsv
 Description: Deep Difference and search of any Python object/data
  Deep Difference of dictionaries, iterables, strings and other objects. It will
  recursively look for all the changes.
