=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+export PYBUILD_NAME=deepdiff
+export PYBUILD_BEFORE_TEST=cp -a conftest.py {build_dir}
+
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
