=== debian/tests/control ===
Tests: unittests
Depends: @, @builddeps@
