=== debian/changelog ===
deepdiff (8.1.1-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-ordered-set
  * Remove duplicate python3-clevercsv line in dependencies
  * Trim autopkgtest dependencies, avoid "@builddeps@"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Feb 2025 07:43:13 +0100

deepdiff (8.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove the runtime dependency on python3-setuptools
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 14:15:59 +0100

deepdiff (8.1.1-1) unstable; urgency=medium

  * New upstream version (Closes: #1088239).
  * d/control: Add python3-orderly-set and python3-pytest-benchamrk as Build
    Dependency.
  * d/rules: Ignore tests that use polars.
  * d/control: Add python3-orjson as Build Dependency.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 17 Dec 2024 15:55:00 -0300

deepdiff (6.7.1-2) unstable; urgency=medium

  * Team upload.
  * Remove old build dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 22:32:43 +0100
