=== debian/control ===
Source: deepdiff
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-clevercsv <!nocheck>,
               python3-click <!nocheck>,
               python3-jsonpickle,
               python3-numpy,
               python3-orderly-set,
               python3-orjson,
               python3-pydantic <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-setuptools,
               python3-toml <!nocheck>,
               python3-tomli-w <!nocheck>,
               python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/deepdiff
Vcs-Git: https://salsa.debian.org/python-team/packages/deepdiff.git
Homepage: https://github.com/seperman/deepdiff
Rules-Requires-Root: no

Package: python3-deepdiff
Architecture: all
Depends: python3-jsonpickle,
         python3-numpy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: python3-clevercsv,
Description: Deep Difference and search of any Python object/data
 Deep Difference of dictionaries, iterables, strings and other objects. It will
 recursively look for all the changes.
 .
 This package contains the python3 module.
