=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export PYBUILD_NAME=deepdiff
 export PYBUILD_BEFORE_TEST=cp -a conftest.py {build_dir}
+export PYBUILD_TEST_ARGS=-k 'not test_polars'
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
