=== debian/watch ===
version=4
https://github.com/seperman/deepdiff/tags .*/v?([\d.]+)\.tar\.gz
