## deepdiff 8.6.1

=== debian/changelog ===
deepdiff (8.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fixed test_delta.py with Python 3.14 (closes: #1123114).
  * Skip uuid6 tests for now, since that dependency isn't in Debian.
  * Don't install conftest.py in binary package.
  * Switch to autopkgtest-pkg-pybuild.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Dec 2025 17:20:48 +0000

deepdiff (8.1.1-4) unstable; urgency=medium

  * Team upload.
  * Drop old python3-toml build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 19:23:39 +0200
