=== debian/control ===
--- 
+++ 
@@ -5,25 +5,26 @@
 Uploaders: Michael Banck <mbanck@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-clevercsv <!nocheck>,
                python3-click <!nocheck>,
                python3-jsonpickle,
                python3-numpy,
-               python3-orderly-set,
+               python3-orderly-set (>= 5.4.1),
                python3-orjson,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-setuptools,
-               python3-toml <!nocheck>,
                python3-tomli-w <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/deepdiff
 Vcs-Git: https://salsa.debian.org/python-team/packages/deepdiff.git
 Homepage: https://github.com/seperman/deepdiff
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-deepdiff
 Architecture: all
