=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=deepdiff
# These tests need dependencies that aren't currently in Debian.
export PYBUILD_TEST_ARGS=\
	--deselect tests/test_hash.py::TestDeepHash::test_uuid6_hash_positive \
	--deselect tests/test_hash.py::TestDeepHash::test_uuid6_deepdiff_negative \
	--deselect tests/test_hash.py::TestDeepHashPrep::test_polars \
	{dir}/tests

%:
	dh $@ --buildsystem=pybuild
